./assets/wallpapers/saikyo-default.svg
./assets/wallpapers/saikyo-default.svg
./assets/logos/saikyo-logo.svg
./assets/secure-boot/saikyo-mok.der
./skel/.config/saikyo-os/README
./assets/icons/hicolor/512x512/apps/distributor-logo.png
./assets/icons/hicolor/512x512/places/start-here-kde.png
./assets/kde/SaikyoDark.colors
./assets/kde/xdg/kdeglobals
./assets/kde/xdg/plasmarc
./assets/kde/xdg/kcminputrc
./assets/kde/xdg/klaunchrc
./assets/kde/xdg/kcmfonts
./assets/kde/look-and-feel/org.saikyo.desktop/
./assets/bin/saikyo-first-login-kde
./assets/bin/saikyo-evidence
./assets/autostart/saikyo-first-login-kde.desktop
./assets/sddm/Saikyo/theme.conf
./assets/sddm/Saikyo/Main.qml
./assets/sddm/10-saikyo-theme.conf
./assets/ksplash/Saikyo/metadata.desktop
./assets/ksplash/Saikyo/contents/splash/Splash.qml
./assets/ksplash/Saikyo/contents/splash/saikyo_boot_background.png
./assets/ksplash/Saikyo/contents/splash/saikyo_logo_pixel.png
./assets/ksplash/Saikyo/contents/splash/saikyo_logo_white.png
./assets/ksplash/ksplashrc
./assets/plasmoids/org.saikyo.license/
./assets/chromium/policies/managed/saikyo.json
./assets/ca-certificates/saikyo/
